diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarWrapper.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarWrapper.java
index 498ec4bfcf6..564b0c250d9 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarWrapper.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/model/BarWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.model;
@@ -42,17 +42,17 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 		_bar = bar;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Bar.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Bar.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -62,7 +62,7 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long barId = (Long)attributes.get("barId");
 
@@ -77,57 +77,57 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _bar.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _bar.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _bar.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _bar.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.testtransaction.model.Bar> toCacheModel() {
 		return _bar.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar toEscapedModel() {
 		return new BarWrapper(_bar.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar toUnescapedModel() {
 		return new BarWrapper(_bar.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.testtransaction.model.Bar bar) {
 		return _bar.compareTo(bar);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _bar.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _bar.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new BarWrapper((Bar)_bar.clone());
 	}
@@ -137,17 +137,17 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @return the text of this bar
 	*/
-	@Override
+
 	public java.lang.String getText() {
 		return _bar.getText();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _bar.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _bar.toXmlString();
 	}
@@ -157,7 +157,7 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @return the bar ID of this bar
 	*/
-	@Override
+
 	public long getBarId() {
 		return _bar.getBarId();
 	}
@@ -167,12 +167,12 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @return the primary key of this bar
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _bar.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_bar.persist();
 	}
@@ -182,33 +182,33 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @param barId the bar ID of this bar
 	*/
-	@Override
+
 	public void setBarId(long barId) {
 		_bar.setBarId(barId);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_bar.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_bar.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_bar.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_bar.setExpandoBridgeAttributes(serviceContext);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_bar.setNew(n);
 	}
@@ -218,12 +218,12 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @param primaryKey the primary key of this bar
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_bar.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_bar.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -233,12 +233,12 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 	*
 	* @param text the text of this bar
 	*/
-	@Override
+
 	public void setText(java.lang.String text) {
 		_bar.setText(text);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -257,22 +257,22 @@ public class BarWrapper implements Bar, ModelWrapper<Bar> {
 		return false;
 	}
 
-	@Override
+
 	public Bar getWrappedModel() {
 		return _bar;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _bar.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _bar.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_bar.resetOriginalValues();
 	}
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalService.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalService.java
index b0d73c0e602..b7382aa42a7 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalService.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service;
@@ -78,11 +78,11 @@ public interface BarLocalService extends BaseLocalService, InvokableLocalService
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -158,7 +158,7 @@ public interface BarLocalService extends BaseLocalService, InvokableLocalService
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getBarsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceClp.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceClp.java
index 798cb503524..5a3f60246bb 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceClp.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service;
@@ -166,7 +166,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		_methodParameterTypes29 = new String[] { "java.lang.String" };
 	}
 
-	@Override
+
 	public boolean hasBar(java.lang.String text) {
 		Object returnObj = null;
 
@@ -190,7 +190,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return ((Boolean)returnObj).booleanValue();
 	}
 
-	@Override
+
 	public boolean hasClassName() {
 		Object returnObj = null;
 
@@ -213,7 +213,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return ((Boolean)returnObj).booleanValue();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -236,7 +236,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -259,7 +259,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -282,7 +282,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -312,7 +312,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -342,7 +342,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar addBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		Object returnObj = null;
@@ -367,7 +367,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar addBar_Success(
 		java.lang.String text) {
 		Object returnObj = null;
@@ -392,7 +392,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar createBar(long barId) {
 		Object returnObj = null;
 
@@ -415,7 +415,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar deleteBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		Object returnObj = null;
@@ -440,7 +440,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar deleteBar(long barId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -468,7 +468,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar fetchBar(long barId) {
 		Object returnObj = null;
 
@@ -491,7 +491,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar getBar(java.lang.String text)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -520,7 +520,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar getBar(long barId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -548,7 +548,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar updateBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		Object returnObj = null;
@@ -573,7 +573,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (com.liferay.testtransaction.model.Bar)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getBarsCount() {
 		Object returnObj = null;
 
@@ -596,14 +596,14 @@ public class BarLocalServiceClp implements BarLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -626,7 +626,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -651,7 +651,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -683,7 +683,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -718,7 +718,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.testtransaction.model.Bar> getBars(
 		int start, int end) {
 		Object returnObj = null;
@@ -742,7 +742,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return (java.util.List<com.liferay.testtransaction.model.Bar>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -767,7 +767,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -797,7 +797,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void addBarAndClassName_PortalRollback(java.lang.String text) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName25,
@@ -817,7 +817,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		}
 	}
 
-	@Override
+
 	public void addBarAndClassName_PortletRollback(java.lang.String text) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName26,
@@ -837,7 +837,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		}
 	}
 
-	@Override
+
 	public void addBar_Rollback(java.lang.String text) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName27,
@@ -857,7 +857,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		}
 	}
 
-	@Override
+
 	public void deleteBarAndClassName(com.liferay.testtransaction.model.Bar bar)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
@@ -882,7 +882,7 @@ public class BarLocalServiceClp implements BarLocalService {
 		}
 	}
 
-	@Override
+
 	public void testAddClassNameAndBar_Success(java.lang.String text) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName29,
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceUtil.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceUtil.java
index a10976e8f8f..1cbcd150da7 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceUtil.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service;
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceWrapper.java b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceWrapper.java
index c1dccf92b1f..8e63cb62170 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceWrapper.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/service/com/liferay/testtransaction/service/BarLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service;
@@ -32,27 +32,27 @@ public class BarLocalServiceWrapper implements BarLocalService,
 		_barLocalService = barLocalService;
 	}
 
-	@Override
+
 	public boolean hasBar(java.lang.String text) {
 		return _barLocalService.hasBar(text);
 	}
 
-	@Override
+
 	public boolean hasClassName() {
 		return _barLocalService.hasClassName();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _barLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _barLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _barLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -60,14 +60,14 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _barLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -80,13 +80,13 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param bar the bar
 	* @return the bar that was added
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar addBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		return _barLocalService.addBar(bar);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar addBar_Success(
 		java.lang.String text) {
 		return _barLocalService.addBar_Success(text);
@@ -98,7 +98,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param barId the primary key for the new bar
 	* @return the new bar
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar createBar(long barId) {
 		return _barLocalService.createBar(barId);
 	}
@@ -109,7 +109,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param bar the bar
 	* @return the bar that was removed
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar deleteBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		return _barLocalService.deleteBar(bar);
@@ -122,18 +122,18 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @return the bar that was removed
 	* @throws PortalException if a bar with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar deleteBar(long barId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _barLocalService.deleteBar(barId);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar fetchBar(long barId) {
 		return _barLocalService.fetchBar(barId);
 	}
 
-	@Override
+
 	public com.liferay.testtransaction.model.Bar getBar(java.lang.String text)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _barLocalService.getBar(text);
@@ -146,7 +146,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @return the bar
 	* @throws PortalException if a bar with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar getBar(long barId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _barLocalService.getBar(barId);
@@ -158,7 +158,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param bar the bar
 	* @return the bar that was updated
 	*/
-	@Override
+
 	public com.liferay.testtransaction.model.Bar updateBar(
 		com.liferay.testtransaction.model.Bar bar) {
 		return _barLocalService.updateBar(bar);
@@ -169,12 +169,12 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	*
 	* @return the number of bars
 	*/
-	@Override
+
 	public int getBarsCount() {
 		return _barLocalService.getBarsCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -186,7 +186,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _barLocalService.getOSGiServiceIdentifier();
 	}
@@ -197,7 +197,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _barLocalService.dynamicQuery(dynamicQuery);
@@ -215,7 +215,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -235,7 +235,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -255,7 +255,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param end the upper bound of the range of bars (not inclusive)
 	* @return the range of bars
 	*/
-	@Override
+
 	public java.util.List<com.liferay.testtransaction.model.Bar> getBars(
 		int start, int end) {
 		return _barLocalService.getBars(start, end);
@@ -267,7 +267,7 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _barLocalService.dynamicQueryCount(dynamicQuery);
@@ -280,45 +280,45 @@ public class BarLocalServiceWrapper implements BarLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _barLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public void addBarAndClassName_PortalRollback(java.lang.String text) {
 		_barLocalService.addBarAndClassName_PortalRollback(text);
 	}
 
-	@Override
+
 	public void addBarAndClassName_PortletRollback(java.lang.String text) {
 		_barLocalService.addBarAndClassName_PortletRollback(text);
 	}
 
-	@Override
+
 	public void addBar_Rollback(java.lang.String text) {
 		_barLocalService.addBar_Rollback(text);
 	}
 
-	@Override
+
 	public void deleteBarAndClassName(com.liferay.testtransaction.model.Bar bar)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_barLocalService.deleteBarAndClassName(bar);
 	}
 
-	@Override
+
 	public void testAddClassNameAndBar_Success(java.lang.String text) {
 		_barLocalService.testAddClassNameAndBar_Success(text);
 	}
 
-	@Override
+
 	public BarLocalService getWrappedService() {
 		return _barLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(BarLocalService barLocalService) {
 		_barLocalService = barLocalService;
 	}
